PT BMS MIGRATION & ENHANCEMENT - Bug #1230

[ESS] - Staff Requisition - Approve
06/10/2022 05:24 PM - Johanes Christian Kurni

Status: Closed Start date: 06/10/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mr. Yusuf And Team.
Mohon bantuannya untuk membuatkan funsi untuk task berikut:

1.TaskID : apv_nha
(apv_nha) approve maka akan ke (apv_divhead)

2.TasklID : apv_divhead
(apv_divhead) Approve maka akan ke (hc_recruitment_confirmation)

BizFlowID : MD_StaffReq
Port : http://remote.minovais.com:31134/

Terima kasih.

History

#1 - 06/13/2022 12:00 PM - Johanes Christian Kurni

- Subject changed from [ESS] - Staff Requisition Approve to [ESS] - Staff Requisition - Approve

#2 - 06/15/2022 08:49 AM - Mr. Yusuf

Johanes Christian Kurni wrote:
Dear, Mr. Yusuf And Team.
Mohon bantuannya untuk membuatkan funsi untuk task berikut:

1.TaskID : apv_nha
(apv_nha) approve maka akan ke (apv_divhead)

2.TaskID : apv_divhead
(apv_divhead) Approve maka akan ke (hc_recruitment_confirmation)

BizFlowID : MD_StaffReq
Port : http://remote.minovais.com:31134/

Terima kasih.

Dicapture Flownya, lalu ditandai conditionnya yg dimaksud utk dokumentasi disini.

Sample datanya untuk yg memenuhi/tidak memenuhi kondisi itu employeeid berapa aja?

Dan siapa employeeid Division Head & Regional Head nya, HR Recnya juga employeeid no brp?

#3 - 06/15/2022 12:32 PM - Johanes Christian Kurni
- File clipboard-202206151222-vauii.png added
http://remote.minovais.com:31134/
http://remote.minovais.com:31134/

Racruitmant Confimal
bl racruitment confirma
L Rayisa

EmployeelD
(apv_nha) = 00009870
(apv_divhead) = 00009871
(hc_recruitment_confirmation) = 00000010
Terima kasih.
#4 - 06/15/2022 02:21 PM - Mr. Yusuf
Johanes Christian Kurni wrote:

Dear, Mr. Yusuf And Team.

Mohon bantuannya untuk membuatkan funsi untuk task berikut:

1.TaskID : apv_nha
(apv_nha) approve maka akan ke (apv_divhead)

2.TasklID : apv_divhead
(apv_divhead) Approve maka akan ke (hc_recruitment_confirmation)

BizFlowID : MD_StaffReq
Port : http://remote.minovais.com:31134/

Terima kasih.

Untuk Task Approval yg Approvalnya DS1/DS2/DS3, di PCMWFDEFTASK field TaskParameter diisi YN_AppByDS
Untuk Task Approval yg Approvalnya DIV/REG Head, di PCMWFDEFTASK field TaskParameter diisi YN_AppByDivRegHead
Untuk Task Approval yg Approvalnya Group HC Recruitment, di PCMWFDEFTASK field TaskParameter diisi ApvGroupHCRecruitment

#5 - 06/15/2022 07:06 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#6 - 06/15/2022 07:06 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Johanes Christian Kurni
#7 - 06/16/2022 05:06 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files
